This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 724837 - [abrt] gedit-3.0.6-1.fc15: gdk_drag_begin_for_device: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.0.6-1.fc15: gdk_drag_begin_for_device: Process /usr/bin/gedit ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:21c7ae32304c54c4075e2497049...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-21 19:35 EDT by davidshumway
Modified: 2012-08-07 14:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:28:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (22.67 KB, text/plain)
2011-07-21 19:35 EDT, davidshumway
no flags Details
File: backtrace (19.44 KB, text/plain)
2012-02-24 15:24 EST, Julius B.
no flags Details

  None (edit)
Description davidshumway 2011-07-21 19:35:12 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        gedit
comment:        Two gedit windows open. Tried to combine these two windows by dragging tab of one window, onto second window. Gedit exited.
component:      gedit
crash_function: gdk_drag_begin_for_device
executable:     /usr/bin/gedit
kernel:         2.6.38.8-35.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gedit-3.0.6-1.fc15
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Thu Jul 21 02:53:35 2011
uid:            500

maps:           Text file, 23218 bytes

backtrace:
:[New LWP 2767]
:[New LWP 2769]
:[New LWP 2770]
:[New LWP 2819]
:[Thread debugging using libthread_db enabled]
:Core was generated by `gedit'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x4d43ca9c in gdk_drag_begin_for_device (window=0x0, device=0x0, targets=0x8618120) at gdkwindow.c:10652
:10652	gdkwindow.c: No such file or directory.
:	in gdkwindow.c
:
:Thread 4 (Thread 0xb3ca4b70 (LWP 2819)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4c3a84c4 in pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_timedwait.S:238
:No locals.
:#2  0x4c809022 in g_cond_timed_wait_posix_impl (cond=0xb6c06c90, entered_mutex=0x81919a0, abs_time=0xb3ca4178) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1311231227, tv_nsec = 450099000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#3  0x4c5d7ae0 in g_async_queue_pop_intern_unlocked (queue=0x8191978, try=<optimized out>, end_time=0xb3ca4178) at gasyncqueue.c:415
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#4  0x4c5d84af in g_async_queue_timed_pop (queue=0x8191978, end_time=0xb3ca4178) at gasyncqueue.c:536
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_timed_pop"
:#5  0x4c62ea35 in g_thread_pool_wait_for_new_pool () at gthreadpool.c:175
:        end_time = {tv_sec = 1311231227, tv_usec = 450099}
:        pool = <optimized out>
:        local_max_idle_time = 15000
:        local_wakeup_thread_serial = <optimized out>
:        local_max_unused_threads = 2
:        last_wakeup_thread_serial = 0
:        have_relayed_thread_marker = 0
:#6  g_thread_pool_thread_proxy (data=0x8192ca0) at gthreadpool.c:378
:        free_pool = <optimized out>
:        task = <optimized out>
:        pool = <optimized out>
:#7  0x4c62c535 in g_thread_create_proxy (data=0x877c438) at gthread.c:1955
:        thread = 0x877c438
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4c3a49fe in start_thread (arg=0xb3ca4b70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb3ca4b70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1278955508, 0, 4001536, -1278590232, -151118995, 384401554}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4c2eb24e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 3 (Thread 0xb61ffb70 (LWP 2770)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4c2e0b9e in __GI___poll (fds=0xb5800cc0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4c613aac in g_poll (fds=0xb5800cc0, nfds=1, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4c604c36 in g_main_context_poll (n_fds=1, fds=0x4c3a75a0, priority=<optimized out>, timeout=<optimized out>, context=0x819dda0) at gmain.c:3405
:        poll_func = 0x4c613a80 <g_poll>
:#4  g_main_context_iterate (context=0x819dda0, block=1281440384, dispatch=1, self=0x819d6a8) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x4c3a75a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4c605457 in g_main_loop_run (loop=0xb5800cb0) at gmain.c:3300
:        self = 0x819d6a8
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x00312415 in dconf_context_thread (data=0x819dda0) at dconfcontext.c:11
:        context = 0x819dda0
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#7  0x4c62c535 in g_thread_create_proxy (data=0x819d6a8) at gthread.c:1955
:        thread = 0x819d6a8
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4c3a49fe in start_thread (arg=0xb61ffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb61ffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1278955508, 0, 4001536, -1239420184, 1570642790, 384401554}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4c2eb24e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb6bffb70 (LWP 2769)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4c2e0b9e in __GI___poll (fds=0xb6200cc0, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4c613aac in g_poll (fds=0xb6200cc0, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4c604c36 in g_main_context_poll (n_fds=3, fds=0x4c3a75a0, priority=<optimized out>, timeout=<optimized out>, context=0xb6c06300) at gmain.c:3405
:        poll_func = 0x4c613a80 <g_poll>
:#4  g_main_context_iterate (context=0xb6c06300, block=1281440384, dispatch=1, self=0xb6c06390) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x4c3a75a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4c605457 in g_main_loop_run (loop=0xb6c062f0) at gmain.c:3300
:        self = 0xb6c06390
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x4c924032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x4c62c535 in g_thread_create_proxy (data=0xb6c06390) at gthread.c:1955
:        thread = 0xb6c06390
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4c3a49fe in start_thread (arg=0xb6bffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6bffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1278955508, 0, 4001536, -1228934424, 496900967, 384401554}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4c2eb24e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb77a2870 (LWP 2767)):
:#0  0x4d43ca9c in gdk_drag_begin_for_device (window=0x0, device=0x0, targets=0x8618120) at gdkwindow.c:10652
:No locals.
:#1  0x4d43cb07 in gdk_drag_begin (window=0x0, targets=0x8618120) at gdkwindow.c:10631
:        device_manager = <optimized out>
:        device = <optimized out>
:#2  0x4d29362d in gtk_drag_begin_internal (widget=0x83b74e8, site=0x0, target_list=0x87c7f10, actions=GDK_ACTION_MOVE, button=1, event=0xb6c05870) at gtkdnd.c:2376
:        info = <optimized out>
:        targets = <optimized out>
:        tmp_list = <optimized out>
:        time = 9317297
:        possible_actions = GDK_ACTION_MOVE
:        suggested_action = GDK_ACTION_MOVE
:        context = <optimized out>
:        ipc_widget = 0x881d9e8
:        cursor = 0x8644220
:        pointer = 0x864e340
:        keyboard = <optimized out>
:        ipc_window = 0x0
:        __PRETTY_FUNCTION__ = "gtk_drag_begin_internal"
:#3  0x4d14f44b in gtk_notebook_motion_notify (widget=0x83b74e8, event=0xb6c05870) at gtknotebook.c:3279
:        notebook = 0x83b74e8
:        priv = 0x83b7590
:        page = 0x8832040
:        arrow = <optimized out>
:        pointer_position = <optimized out>
:        settings = <optimized out>
:        timeout = <optimized out>
:        x_win = 1
:        y_win = 127
:#4  0x4d12513a in _gtk_marshal_BOOLEAN__BOXED (closure=0x812ec38, return_value=0xbfe1c564, n_param_values=2, param_values=0x8a0eea0, invocation_hint=0xbfe1c550, marshal_data=0x4d14eff0) at gtkmarshalers.c:85
:        callback = 0x4d14eff0 <gtk_notebook_motion_notify>
:        cc = 0x812ec38
:        data1 = <optimized out>
:        data2 = <optimized out>
:        v_return = <optimized out>
:        __PRETTY_FUNCTION__ = "_gtk_marshal_BOOLEAN__BOXED"
:#5  0x4c8188ce in g_type_class_meta_marshal (closure=0x812ec38, return_value=0xbfe1c564, n_param_values=2, param_values=0x8a0eea0, invocation_hint=0xbfe1c550, marshal_data=0xcc) at gclosure.c:878
:        class = <optimized out>
:        callback = <optimized out>
:        offset = 204
:#6  0x4c81a025 in g_closure_invoke (closure=0x812ec38, return_value=0xbfe1c564, n_param_values=2, param_values=0x8a0eea0, invocation_hint=0xbfe1c550) at gclosure.c:767
:        marshal = 0x4c818870 <g_type_class_meta_marshal>
:        marshal_data = 0xcc
:        in_marshal = 0
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#7  0x4c82c1cf in signal_emit_unlocked_R (node=0x813d600, detail=0, instance=0x83b74e8, emission_return=0xbfe1c69c, instance_and_params=0x8a0eea0) at gsignal.c:3290
:        accumulator = 0x812ec88
:        emission = {next = 0x0, instance = 0x83b74e8, ihint = {signal_id = 45, detail = 0, run_type = G_SIGNAL_RUN_LAST}, state = EMISSION_RUN, chain_type = 138102776}
:        class_closure = 0x812ec38
:        hlist = 0x87f31b8
:        handler_list = 0x0
:        return_accu = 0xbfe1c564
:        accu = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 45
:        max_sequential_handler_number = 7047
:        return_value_altered = 0
:#8  0x4c835228 in g_signal_emit_valist (instance=0x83b74e8, signal_id=45, detail=0, var_args=0xbfe1c710 "<\307\341\277pX\300\266\350t;\b4\232&M\350t;\b\330\303\027\b@\343d\b") at gsignal.c:2993
:        return_value = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        error = 0x0
:        rtype = <optimized out>
:        static_scope = 0
:        instance_and_params = 0x8a0eea0
:        signal_return_type = 20
:        param_values = 0x8a0eeb4
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 1
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#9  0x4c8355c4 in g_signal_emit (instance=0x83b74e8, signal_id=45, detail=0) at gsignal.c:3040
:        var_args = 0xbfe1c70c "pX\300\266<\307\341\277pX\300\266\350t;\b4\232&M\350t;\b\330\303\027\b@\343d\b"
:#10 0x4d269c13 in gtk_widget_event_internal (widget=0x83b74e8, event=0xb6c05870) at gtkwidget.c:6114
:        signal_num = <optimized out>
:        return_val = 0
:#11 0x4d124922 in gtk_propagate_event (widget=0x83b74e8, event=0xb6c05870) at gtkmain.c:2597
:        tmp = <optimized out>
:        handled_event = <optimized out>
:        __PRETTY_FUNCTION__ = "gtk_propagate_event"
:#12 0x4d124cf8 in gtk_main_do_event (event=0xb6c05870) at gtkmain.c:1872
:        event_widget = <optimized out>
:        grab_widget = 0x83b74e8
:        window_group = 0x86b27b0
:        rewritten_event = <optimized out>
:        device = <optimized out>
:        tmp_list = <optimized out>
:        __PRETTY_FUNCTION__ = "gtk_main_do_event"
:#13 0x4d428c5d in _gdk_event_emit (event=0xb6c05870) at gdkevents.c:71
:No locals.
:#14 0x4d4507d9 in gdk_event_source_dispatch (source=0x86cb800, callback=0, user_data=0x0) at gdkeventsource.c:318
:        display = <optimized out>
:        event = 0xb6c05870
:#15 0x4c6045bf in g_main_dispatch (context=0x81333b0) at gmain.c:2441
:        dispatch = 0x4d4507a0 <gdk_event_source_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x86cb800, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x86cb800
:        current = 0x8191318
:        i = <optimized out>
:#16 g_main_context_dispatch (context=0x81333b0) at gmain.c:3014
:No locals.
:#17 0x4c604d30 in g_main_context_iterate (context=0x81333b0, block=1281440384, dispatch=1, self=0x8112018) at gmain.c:3092
:        max_priority = 2147483647
:        timeout = 166
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x4c3a75a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#18 0x4c605457 in g_main_loop_run (loop=0x848fcf0) at gmain.c:3300
:        self = 0x8112018
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#19 0x4d124015 in gtk_main () at gtkmain.c:1358
:        loop = 0x848fcf0
:#20 0x08066d58 in gedit_main (service=<optimized out>) at gedit.c:199
:        engine = <optimized out>
:        app = <optimized out>
:        restored = <optimized out>
:        dir = <optimized out>
:        icon_dir = <optimized out>
:#21 main (argc=1, argv=0xbfe1ca74) at gedit.c:290
:        dir = <optimized out>
:        command_line = 0x8119c30
:        ret = <optimized out>
:        dbus = 0x818aa90
:        dbusret = <optimized out>
:        service = <optimized out>
:        __PRETTY_FUNCTION__ = "main"
:From        To          Syms Read   Shared Object Library
:0x4c772950  0x4c77325c  Yes         /usr/lib/libgedit-private.so.0
:0x4cddfc80  0x4cecabec  Yes         /usr/lib/libxml2.so.2
:0x4c70d690  0x4c753e2c  Yes         /usr/lib/libgtksourceview-3.0.so.0
:0x4daea410  0x4daefb9c  Yes         /usr/lib/libpeas-gtk-1.0.so.0
:0x4d023840  0x4d2b5e7c  Yes         /usr/lib/libgtk-3.so.0
:0x4dad74a0  0x4dadf51c  Yes         /usr/lib/libpeas-1.0.so.0
:0x4d41ec90  0x4d464efc  Yes         /usr/lib/libgdk-3.so.0
:0x4cc39530  0x4cc46bdc  Yes         /usr/lib/libatk-1.0.so.0
:0x4cd1d570  0x4cd3a94c  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x4cc23670  0x4cc28c4c  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x4cbff9b0  0x4cc1588c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x4cb46720  0x4cb6349c  Yes         /usr/lib/libpng12.so.0
:0x4d487ab0  0x4d488ccc  Yes         /usr/lib/libcairo-gobject.so.2
:0x4cc66170  0x4ccedb6c  Yes         /usr/lib/libcairo.so.2
:0x4cbae240  0x4cbcff0c  Yes         /usr/lib/libpango-1.0.so.0
:0x4caae480  0x4cb192cc  Yes         /usr/lib/libfreetype.so.6
:0x4cb72010  0x4cb8d66c  Yes         /usr/lib/libfontconfig.so.1
:0x4c463310  0x4c4f3fbc  Yes         /usr/lib/libX11.so.6
:0x4c889c50  0x4c94640c  Yes         /lib/libgio-2.0.so.0
:0x4d97f410  0x4d983d5c  Yes         /usr/lib/libSM.so.6
:0x4d91c4e0  0x4d92b3dc  Yes         /usr/lib/libICE.so.6
:0x4e059900  0x4e07bcac  Yes         /usr/lib/libgirepository-1.0.so.1
:0x4c814fe0  0x4c84872c  Yes         /lib/libgobject-2.0.so.0
:0x4c85ebd0  0x4c85fd4c  Yes         /lib/libgmodule-2.0.so.0
:0x4dd50000  0x4dd5361c  Yes         /usr/lib/libffi.so.5
:0x4c807f30  0x4c80970c  Yes         /lib/libgthread-2.0.so.0
:0x4c3c2880  0x4c3c639c  Yes         /lib/librt.so.1
:0x4c5d5770  0x4c6733dc  Yes         /lib/libglib-2.0.so.0
:0x4c3cf470  0x4c3eab4c  Yes         /lib/libm.so.6
:0x4c3a25f0  0x4c3add3c  Yes         /lib/libpthread.so.0
:0x4c227d10  0x4c345b84  Yes         /lib/libc.so.6
:0x4c3baa60  0x4c3bba8c  Yes         /lib/libdl.so.2
:0x4c418670  0x4c425aac  Yes         /lib/libz.so.1
:0x4c6e3ed0  0x4c6e664c  Yes         /usr/lib/libXfixes.so.3
:0x4c5b26b0  0x4c5bd00c  Yes         /usr/lib/libXext.so.6
:0x4cfa2780  0x4cfa324c  Yes         /usr/lib/libXinerama.so.1
:0x4c6eb780  0x4c6f587c  Yes         /usr/lib/libXi.so.6
:0x4cc55150  0x4cc59ccc  Yes         /usr/lib/libXrandr.so.2
:0x4cf97e70  0x4cf9d35c  Yes         /usr/lib/libXcursor.so.1
:0x4cc2e880  0x4cc2f40c  Yes         /usr/lib/libXcomposite.so.1
:0x4c6de7c0  0x4c6df1fc  Yes         /usr/lib/libXdamage.so.1
:0x4cd4b000  0x4cdb211c  Yes         /usr/lib/libpixman-1.so.0
:0x4cbf0300  0x4cbf64fc  Yes         /usr/lib/libXrender.so.1
:0x4ca7f040  0x4ca98c7c  Yes         /lib/libexpat.so.1
:0x4c435e90  0x4c4457bc  Yes         /usr/lib/libxcb.so.1
:0x4c3f9f30  0x4c410c5c  Yes         /lib/libgcc_s.so.1
:0x4c7ed5f0  0x4c7fd64c  Yes         /lib/libresolv.so.2
:0x4c593490  0x4c5a4d9c  Yes         /lib/libselinux.so.1
:0x4cfa7f30  0x4cfa9b5c  Yes         /lib/libuuid.so.1
:0x4c1f0850  0x4c207aff  Yes         /lib/ld-linux.so.2
:0x4c58aa00  0x4c58b88c  Yes         /usr/lib/libXau.so.6
:0x005a8a40  0x005aff3c  Yes         /lib/libnss_files.so.2
:0x00f1ad10  0x00f1fa1c  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00d51800  0x00d51cac  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x4e020750  0x4e048e8c  Yes         /usr/lib/librsvg-2.so.2
:0x4dccc230  0x4dcee60c  Yes         /usr/lib/libcroco-0.6.so.3
:0x001110e0  0x00111a6c  Yes         /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:0x4cfb5510  0x4cfc946c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x4ca376a0  0x4ca66cfc  Yes         /lib/libdbus-1.so.3
:0x001bd6e0  0x001bf89c  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
:0x4ddbc510  0x4ddbdafc  Yes         /usr/lib/libcanberra-gtk3.so.0
:0x4ddcf3f0  0x4ddd94ec  Yes         /usr/lib/libcanberra.so.0
:0x4dbe6720  0x4dbebafc  Yes         /usr/lib/libvorbisfile.so.3
:0x00115770  0x0012bc5c  Yes         /usr/lib/libvorbis.so.0
:0x4daa9320  0x4daac06c  Yes         /usr/lib/libogg.so.0
:0x4dbd29b0  0x4dbdd3dc  Yes         /usr/lib/libtdb.so.1
:0x4dbbaa20  0x4dbbf52c  Yes         /usr/lib/libltdl.so.7
:0x4cf148b0  0x4cf19a8c  Yes         /lib/libcrypt.so.1
:0x4cf47950  0x4cf7a5cc  Yes         /lib/libfreebl3.so
:0x0030fdc0  0x00313a8c  Yes         /usr/lib/gio/modules/libdconfsettings.so
:0x00ab6ec0  0x00ab79cc  Yes         /usr/lib/libpeas-1.0/loaders/libcloader.so
:0x007d7720  0x007d91bc  Yes         /usr/lib/gedit/plugins/libdocinfo.so
:0x004afc60  0x004b22ec  Yes         /usr/lib/gedit/plugins/libmodelines.so
:0x00f31a30  0x00f47fdc  Yes         /usr/lib/gedit/plugins/libfilebrowser.so
:0x00de53d0  0x00de7cfc  Yes         /usr/lib/gedit/plugins/libtime.so
:0x004185a0  0x0042296c  Yes         /usr/lib/gedit/plugins/libspell.so
:0x4e0ad200  0x4e0b2adc  Yes         /usr/lib/libenchant.so.1
:0x008d0490  0x008ec18c  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x00144c60  0x0015047c  Yes         /usr/lib/libgvfscommon.so.0
:0x4d96d3b0  0x4d976acc  Yes         /lib/libudev.so.0
:0x4c864a20  0x4c86542c  Yes         /lib/libutil.so.1
:0x009abb80  0x009b8f0c  Yes         /usr/lib/gio/modules/libgioremote-volume-monitor.so
:0x009d03c0  0x009d254c  Yes         /usr/lib/enchant/libenchant_myspell.so
:0x0015be20  0x001923cc  Yes         /usr/lib/libhunspell-1.2.so.0
:0x0020a760  0x0027dfdb  Yes         /usr/lib/libstdc++.so.6
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x8618120	140607776
:edx            0x8618120	140607776
:ebx            0x4d482788	1296574344
:esp            0xbfe1c280	0xbfe1c280
:ebp            0x864e340	0x864e340
:esi            0x0	0
:edi            0xb6c05870	-1228908432
:eip            0x4d43ca9c	0x4d43ca9c <gdk_drag_begin_for_device+12>
:eflags         0x210246	[ PF ZF IF RF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function gdk_drag_begin_for_device:
:   0x4d43ca90 <+0>:	lea    -0x1c(%esp),%esp
:   0x4d43ca94 <+4>:	mov    0x20(%esp),%eax
:   0x4d43ca98 <+8>:	mov    0x28(%esp),%ecx
:=> 0x4d43ca9c <+12>:	mov    0xc(%eax),%edx
:   0x4d43ca9f <+15>:	mov    (%edx),%edx
:   0x4d43caa1 <+17>:	mov    %ecx,0x8(%esp)
:   0x4d43caa5 <+21>:	mov    0x24(%esp),%ecx
:   0x4d43caa9 <+25>:	mov    %eax,(%esp)
:   0x4d43caac <+28>:	mov    %ecx,0x4(%esp)
:   0x4d43cab0 <+32>:	call   *0x160(%edx)
:   0x4d43cab6 <+38>:	lea    0x1c(%esp),%esp
:   0x4d43caba <+42>:	ret    
:End of assembler dump.

build_ids:
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:a4e3dcf5e2bda498ee86b5255290fbea7e5bc40e
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:5169d0935b091a52a2479c1802664e69a98a0c7b
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:e0b8dab64fb474ed5b69e01c5a41632b3fb0718e
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:0195d7f35a7b99b0c157e2f2183d664e9870c52e
:177452c458dbd4322d2fb524e0ede4fec9020580
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:90b6bd547ba260da61ee27da90088d2a122acbdb
:92ed02ff936fc121acd3baf6bfa4232f25540f81
:92a9033bbedc303317346dc414914fec5643bd7b
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:b1e0c238bff4c795328be29d2acc3f5468c502ae
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:566e3b6a180d6776c0d6a35bb389990d0d23d50c
:2dc4e4ea515eca25191148452fac07de08443eb8
:cfa06afbb7e1ee65a99aa17362f2d172306859c5
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:826bb4d8376c62b913b61301b276adab50e11c5a
:e012145a98558b7d015f3ccf3cacfac44b498980
:56f87c465137d3355c950939e0aac98f9c5f812d
:42b7572215112c7507d969aa0dbeb21d52c1d621
:59ec91c3f1d48120125f1fd07676d8aa793ff5fc
:95e9b471d56187279548d2cb0c062d91e2545fc6
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:c29612b26a19da9c3cff3dfd2207b2d99efcd667
:9220155cc75d064b55d74ba9918d92a8993a7d49
:9a377769d4d0246952454cb0dda67f91ae6cb76c
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:47446a76cfc27f95befeb786e73facea72ae230a
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:e7bf11d9e8022954babb06ff4755bd9bb0443c39
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:fc3afae408a85559bd574cba1cd309ad31636d45
:6c62db659622616558823abb1c12f7c216fed997
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:d8902318e03685352246e563d070f6ca1c13bb14
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:61cd649f8b0908619d789a94e6ceea50086e2abb
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fcedef1f951a847d2662baf33cc75db56632db
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:a36daa3e21769b1ec3b29ba1f285e862dcabea85
:469a6d4a8287d37f2af53649eebc4244aabb547d
:63c6440582432d7a60e5de8fb838e58f30d73eca
:4709482862f00637bedaf5eeda381d3c6ecf2996
:3c708917c76dfe53257038d26bb67650dad8af94
:15bab279752ad8e30f901abae77bcb1ed1f38977
:3c416f51c30538c0a59cc51d5a389850064633cc
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:6fa6d3b5e7e182f4d32420e825d4fc4b7d9016d6
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:a4388477af8c9ff75b6d72120e51373e00365b79
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:d92505dc952684ed3f59942efcff925f1e738748
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311182297
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1311181267
:/usr/lib/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311182049
:/usr/lib/gedit/plugins/libspell.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1311181370
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1311182318
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311182049
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311182049
:/usr/lib/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.0.5-1.fc15.i686 (Fedora Project) 1311182541
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311182049
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/usr/bin/gedit gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1311181370
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1311182039
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311182294
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgedit-private.so.0.0.0 gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1311181370
:/usr/lib/gedit/plugins/libfilebrowser.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1311181370
:/usr/lib/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1311181370
:/usr/lib/gedit/plugins/libmodelines.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1311181370
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1311182302
:/usr/lib/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311182294
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.16-1.fc15.i686 (Fedora Project) 1311181361
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1311181267
:/usr/lib/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gedit/plugins/libtime.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1311181370
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311182049
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1311182318
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1311182302
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315768
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311182049
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311182049
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1311182318
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1311182313
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.0.5-1.fc15.i686 (Fedora Project) 1311182541
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1311181267
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1311182318
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311182294
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311182049
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1311181326
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311182294
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311182309
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311182049
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1311182049
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.i686 (Fedora Project) 1311182298
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1311182052
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311182049
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315768
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1311182024
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311182294
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1311182318
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gedit/plugins/libdocinfo.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1311181370
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f8c3ea678675c32e5e02e0f00000000f-1311221962.847734-97861974
:GNOME_KEYRING_CONTROL=/tmp/keyring-r5hpSN
:IMSETTINGS_MODULE=none
:USER=dave
:USERNAME=dave
:MAIL=/var/spool/mail/dave
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/dave/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dave
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1451
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/dave
:SHLVL=1
:LOGNAME=dave
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xz5sU8hjw6,guid=f89a267ff9244670430f672900000040
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dave
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-dave-rerwac/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1459,unix/unix:/tmp/.ICE-unix/1459
:ORBIT_SOCKETDIR=/tmp/orbit-dave
:GPG_AGENT_INFO=/tmp/keyring-r5hpSN/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-r5hpSN/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

var_log_messages:
:Jul 20 13:02:51 localhost yum[1930]: Updated: 2:gedit-3.0.6-1.fc15.i686
:Jul 21 02:53:35 localhost kernel: [ 9317.338439] gedit[2767]: segfault at c ip 4d43ca9c sp bfe1c280 error 4 in libgdk-3.so.0.0.11[4d40d000+74000]
:Jul 21 02:53:36 localhost abrt[2821]: saved core dump of pid 2767 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-21-02:53:35-2767.new/coredump (61571072 bytes)

xsession_errors:
:(gedit:2767): Gtk-CRITICAL **: gtk_style_context_get: assertion `priv->widget_path != NULL' failed
:(gedit:2767): GLib-GObject-WARNING **: instance of invalid non-instantiatable type `(null)'
:(gedit:2767): GLib-GObject-CRITICAL **: g_signal_handlers_destroy: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gedit:2767): GLib-GObject-WARNING **: instance of invalid non-instantiatable type `(null)'
:(gedit:2767): GLib-GObject-CRITICAL **: g_signal_handlers_destroy: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gedit:2767): Gtk-CRITICAL **: gtk_window_group_add_window: assertion `GTK_IS_WINDOW (window)' failed
:(gedit:2767): Gtk-CRITICAL **: gtk_widget_get_window: assertion `GTK_IS_WIDGET (widget)' failed
:(gedit:2767): Gdk-CRITICAL **: gdk_device_grab: assertion `GDK_IS_WINDOW (window)' failed
:(gedit:2767): Gtk-CRITICAL **: gtk_widget_get_window: assertion `GTK_IS_WIDGET (widget)' failed
:(gedit:2767): Gdk-CRITICAL **: gdk_device_grab: assertion `GDK_IS_WINDOW (window)' failed
:(gedit:2767): Gtk-CRITICAL **: gtk_device_grab_add: assertion `GTK_IS_WIDGET (widget)' failed
:(gedit:2767): Gdk-CRITICAL **: gdk_window_get_display: assertion `GDK_IS_WINDOW (window)' failed
:(gedit:2767): Gdk-CRITICAL **: gdk_display_get_device_manager: assertion `GDK_IS_DISPLAY (display)' failed
:(gedit:2767): Gdk-CRITICAL **: gdk_device_manager_get_client_pointer: assertion `GDK_IS_DEVICE_MANAGER (device_manager)' failed
Comment 1 davidshumway 2011-07-21 19:35:17 EDT
Created attachment 514596 [details]
File: maps
Comment 2 davidshumway 2011-07-21 22:37:54 EDT
Package: gedit-3.0.6-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Two gedit windows open. Tried to combine these two windows by dragging tab of one window, onto second window. Gedit exited.
Comment 3 J. William Cupp 2011-09-09 17:12:07 EDT
Package: gedit-3.0.6-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
editing a file
Comment 4 cje 2011-10-01 09:05:44 EDT
Package: gedit-3.0.6-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
opened a couple of files over gvfs.  tried to drag one tab out to make a new window.
Comment 5 Julius B. 2012-02-24 15:23:59 EST
I opened several (8+) TeX documents and sorted the tabs using drag and drop. After dragging the last tab to the front, Gedit crashed.

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 6 Julius B. 2012-02-24 15:24:09 EST
Created attachment 565669 [details]
File: backtrace
Comment 7 Fedora End Of Life 2012-08-07 14:29:00 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.